Skip to main content
GET
List the App's webhook subscriptions

Authorizations

Authorization
string
header
required

OAuth 2.0 client credentials flow. Contact timeback@trilogy.com to request credentials for your application.

Path Parameters

sourcedApplicationId
string<uuid>
required

UUID of the App the subscriptions are tied to

Response

Webhook subscriptions tied to the App

id
string<uuid>
required

Unique identifier of the subscription.

url
string<uri>
required

Consumer endpoint the signed notification is POSTed to.

eventTypes
string[]
required

Event types this subscription receives.

status
enum<string>
required

active = delivering; paused = suspended by the owner; disabled = auto-disabled by the platform after repeated terminal delivery failures.

Available options:
active,
paused,
disabled
dateCreated
string<date-time>
required

When the subscription was created.